/* meta editor */
#meta_editor {
	width: 100%;
	position: absolute;
	border-collapse: collapse;
	top: 0;
	left: 0;
}

#meta_editor a {
	color: #fff;
}

.meta_bar {
	width: 50%; 
	height: 25px; 
	
	background-color: #255E73; 
	border-bottom: 3px solid #11252B;
	
	font-family: arial; 
	font-size: 12px;
	color: #fff;

	cursor: pointer;
	padding: 10px;
	padding-left: 10px;
}

#meta_dropper {
	display: none;
	
	border-collapse: collapse;
}

#meta_dropper td {
	font-family: arial; 
	font-size: 12px;
}

#meta_dropper input.text, #meta_dropper textarea {
	font-family: arial; 
	font-size: 12px;

	width: 99%;
}

#expander_meta {
	width: 100%; 
	
	border-collapse: collapse;
	
	background-color: white; 
	
	border-bottom: 3px solid #81B43B;
	
	z-index: 9000; 
	position: absolute;
	* top: 26px;
}

#expander_meta a {
	color: #255E73;
}




/* show size */

.showSize {
	border-bottom: 2px dotted red;

	font-family: arial;
	font-size: 10px;
	color: red;

	text-align: center;

	width: 100%;
	float: left;

	margin-bottom: 10px;
	background-color: white;
}

.widthChecker {
	width: 100%;
	float: left;
}